.connectors-layout {
    padding: 20px;
}

.caret-align {
    margin-left: -4px;
}

.btn-new-con {
    border: 1px solid #0460a9;
    background-color: #0460a9;
    color: #fff;
}

.btn-new-con:hover,
.btn-new-con:focus {
    border: 1px solid #0460a9;
    background-color: #0460a9;
    color: #fff;
}

.icon-class {
    cursor: pointer;
}
